Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Eclipse 3.8 + Architexa 2.0.2.201406020043(Architexa doesn't show class attributes)
Eclipse 3.8 + Architexa 2.0.2.201406020043 [message #1693118] Tue, 21 April 2015 21:12 Go to next message
Marco Vitetta is currently offline Marco VitettaFriend
Messages: 1
Registered: April 2015
Junior Member
Hi guyz,

i've an old version of Eclipse installed on an old version of Ubuntu because i wouldn't like to have incompatibility problems with the new version of Eclipse.
I installed the suggested version of Architexa from Help->Install New Software... and it seems to work properly except it doesn't show the attributes of classes.
The screenshot attached shows the problem.
The "10 Members" button gets highlighted when i go over it with the mouse but when i click it doesn't appear pushed and it doesn't show anything.
I know it seems a problem of Architexa but i hope someone encuntered this problem before and he can give me some useful advices.
Thanks.

Best regards,
Marco
Re: Eclipse 3.8 + Architexa 2.0.2.201406020043 [message #1693127 is a reply to message #1693118] Tue, 21 April 2015 23:55 Go to previous message
Russell Bateman is currently offline Russell BatemanFriend
Messages: 3798
Registered: July 2009
Location: Provo, Utah, USA
Senior Member

On 04/21/2015 03:17 PM, Marco Vitetta wrote:
> Hi guyz,
>
> i've an old version of Eclipse installed on an old version of Ubuntu because i wouldn't like to have incompatibility problems with the new version of Eclipse.
> I installed the suggested version of Architexa from Help->Install New Software... and it seems to work properly except it doesn't show the attributes of classes.
> The screenshot attached shows the problem.
> The "10 Members" button gets highlighted when i go over it with the mouse but when i click it doesn't appear pushed and it doesn't show anything.
> I know it seems a problem of Architexa but i hope someone encuntered this problem before and he can give me some useful advices.
> Thanks.
>
> Best regards,
> Marco
>

First, there are no incompatibility problems between versions of
Eclipse. It's not "installed" software with library dependencies, etc.
You can put multiple versions into your filesystem and use them. You
can't run more than one instance on a given workspace simultaneously,
however.

Second, Architexa is a thir-party product. It's not Eclipse, but
plug-ins for Eclipse. You'll do better to get help directly from them.
Previous Topic:Standalone Juno Eclipse Java Development- Still Possible?
Next Topic:Problem with Switching Workspace
Goto Forum:
  


Current Time: Thu Feb 25 20:02:38 GMT 2021

Powered by FUDForum. Page generated in 0.03006 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top